<?xml version="1.0" ?>
<RealityAI>
	<version>1.7</version>
	<endianness>default</endianness>
	<mathType>float 32</mathType>
	<library>librai_edsp_f32_arm.a</library>
	<targetDevice>
		<family>VOICE-RA6E1</family>
	</targetDevice>
	<toolchain>
		<name>GNU GCC</name>
		<version>13.2.1</version>
	</toolchain>
	<size>
		<parameters>41366</parameters>
		<stack>40960</stack>
		<pre-allocated>212</pre-allocated>
		<code>2252</code>
	</size>
	<model name="glass_break_lsp_v2" type="classifier" network="svm">
		<nchannels>1</nchannels>
		<winlen>4096</winlen>
		<dtype>int16</dtype>
		<classmap>
			<glass_break_lsp_v2_no_results>0</glass_break_lsp_v2_no_results>
			<glass_break_lsp_v2_everything_else>1</glass_break_lsp_v2_everything_else>
			<glass_break_lsp_v2_glass_break>2</glass_break_lsp_v2_glass_break>
		</classmap>
	</model>
</RealityAI>
